<!DOCTYPE html>
<html>
<head>
	<title>Contact Page</title>
</head>
<body>
	<h1>Contact page</h1>

	<!-- Relative Link - are addresses that are relative to the current domain or location -->
	<p>
		<a href="index.html"> | Home |</a>
		Contact
	</p>
	<p>This is the contact page</p>

	<img src="https://images.pexels.com/photos/887751/pexels-photo-887751.jpeg" width="30%">
</body>
</html>